.row {
    display: flex;
}

.row .companyoverview-img-box {
    width: 40%;
    height: auto;
}

.row .companyoverview-conent-box {
    padding: 15px 60px 30px 30px;
    width: 60%;
}

.row .companyoverview-conent-box p {
    margin-bottom: 16px;
    text-indent: 32px;
    color: #333;
}

.row img {
    display: block;
    max-width: 330px;
    width: 100%;
    height: auto;
}

.btn-slide {
    display: block;
    margin-top: 30PX;
    text-align: center;
    width: 100px;
    height: 30px;
    /* padding: 10px 10px 0 0; */
    line-height: 30px;
    color: #2763d4;
    border: 1px solid #2763d4;
    transition: .5s;
}

.btn-slide:hover {
    background-color: #2763d4;
    color: #fff;
}


/* ------------tab栏目切换------- */

.tab-ul {
    display: flex;
    justify-content: flex-start;
}

.tab-text h3 {
    font-size: 22px;
}

.tab-list li {
    display: inline-block;
    width: 25%;
    height: 60px;
    line-height: 60px;
    margin-right: 30px;
    text-align: center;
    font-size: 18px;
    background-color: #f5f6f6;
    cursor: pointer;
}

.tab-list .current {
    background-color: #005ac9;
    color: #fff;
}

.item {
    display: none;
    width:100%;
}

.item>p {
    text-indent: 2rem;
    margin-top: 20px;
}

.item-flex {
    display: flex;
    justify-content: space-between;
}

.tab-text {
    width: 60%;
    padding: 30px 60px 0 0;
}

.tab-text p {
    text-indent: 2rem;
}

.tab-text ul li {
    margin-top: 15px;
}

.tab-img {
    width: 40%;
    padding-top: 30px;
}

.tab-img img {
    width: 100%;
    height: auto;
    max-width: 330px;
}

.tab-con {
    /*float: left;*/
    margin: auto;
    padding-bottom: 60px;
    width:100%;
}

.ft {
    clear: both;
}


/* 底部下载文件部分 */

.fbPopup {
    clear: both;
}

.fbPopup a {
    display: block;
    font-size: 18px;
    color: #333;
    /* font-weight: 600; */
}

.icon-line-filedownloadxiazaiwendang {
    font-size: 26px;
    color: red;
    font-weight: 600;
    vertical-align: middle;
}

@media(max-width:768px) {
    .row {
        margin: 0;
        flex-wrap: wrap;
        justify-content: center;
    }
    .row .companyoverview-img-box {
        width: 100%;
        padding: 0;
    }
    .row img {
        max-width: 240px;
    }
    .row .companyoverview-conent-box {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    .companyoverview-conent-box h2 {
        font-size: 24px;
    }
    .tab {
        margin-top: 50px;
    }
    .tab-ul {
        flex-wrap: wrap;
    }
    .tab-list li {
        width: 100%;
        margin-right: 0;
    }
    .item-flex {
        flex-wrap: wrap;
        align-items: center;
    }
    .tab-text {
        width: 100%;
    }
    .tab-text h3 {
        font-size: 18px;
    }
    .tab-img {
        width: 100%;
        text-align: center;
    }
    .tab-img img {
        max-width: 240px;
    }
    .tab-text {
        padding-right: 0;
    }
}